log4j.rootLogger=debug,com.fitbank
log4j.logger.com.fitbank=debug
log4j.appender.com.fitbank=org.apache.log4j.ConsoleAppender
log4j.appender.com.fitbank.layout=org.apache.log4j.PatternLayout
log4j.appender.com.fitbank.layout.ConversionPattern=%d{dd-MMM-yyyy HH:mm:ss.SSS} %p [%t] <%c :%L> - %m%n
log4j.category.org.hibernate=off
log4j.category.org.jboss=error
log4j.category.org.jbpm=debug
log4j.category.org.jnp=off
log4j.category.httpclient=off
log4j.category.org.apache=warn
log4j.category.org.springframework=warn
log4j.category.net.sf=error
log4j.category.javax.faces=warn
log4j.category.com.idxcel=warn    
log4j.category.org.displaytag=warn
log4j.category.com.fitbank=debug
